@charset "UTF-8";

.mb-10 {
    margin-bottom: 1rem;
}

.mb-15 {
    margin-bottom: 1.5rem;
}

.mb-20 {
    margin-bottom: 2rem;
}

.mb-25 {
    margin-bottom: 2.5rem;
}

.mb-30 {
    margin-bottom: 3rem;
}

.mb-35 {
    margin-bottom: 3.5rem;
}

.mb-40 {
    margin-bottom: 4rem;
}

.mb-45 {
    margin-bottom: 4.5rem;
}

.mb-50 {
    margin-bottom: 5rem;
}

.mb-55 {
    margin-bottom: 5.5rem;
}

.mb-60 {
    margin-bottom: 6rem;
}

.mb-65 {
    margin-bottom: 6.5rem;
}

.mb-70 {
    margin-bottom: 7rem;
}

.mb-75 {
    margin-bottom: 7.5rem;
}

.mb-80 {
    margin-bottom: 8rem;
}

.mt-10 {
    margin-top: 1rem;
}

.mt-15 {
    margin-top: 1.5rem;
}

.mt-20 {
    margin-top: 2rem;
}

.mt-25 {
    margin-top: 2.5rem;
}

.mt-30 {
    margin-top: 3rem;
}

.mt-35 {
    margin-top: 3.5rem;
}

.mt-40 {
    margin-top: 4rem;
}

.mt-45 {
    margin-top: 4.5rem;
}

.mt-50 {
    margin-top: 5rem;
}

.mt-55 {
    margin-top: 5.5rem;
}

.mt-60 {
    margin-top: 6rem;
}

.mt-65 {
    margin-top: 6.5rem;
}

.mt-70 {
    margin-top: 7rem;
}

.mt-75 {
    margin-top: 7.5rem;
}

.mt-80 {
    margin-top: 8rem;
}

@media all and (min-width: 576px) {
    .mb-sm-10 {
        margin-bottom: 1rem;
    }

    .mb-sm-15 {
        margin-bottom: 1.5rem;
    }

    .mb-sm-20 {
        margin-bottom: 2rem;
    }

    .mb-sm-25 {
        margin-bottom: 2.5rem;
    }

    .mb-sm-30 {
        margin-bottom: 3rem;
    }

    .mb-sm-35 {
        margin-bottom: 3.5rem;
    }

    .mb-sm-40 {
        margin-bottom: 4rem;
    }

    .mb-sm-45 {
        margin-bottom: 4.5rem;
    }

    .mb-sm-50 {
        margin-bottom: 5rem;
    }

    .mb-sm-55 {
        margin-bottom: 5.5rem;
    }

    .mb-sm-60 {
        margin-bottom: 6rem;
    }

    .mb-sm-65 {
        margin-bottom: 6.5rem;
    }

    .mb-sm-70 {
        margin-bottom: 7rem;
    }

    .mb-sm-75 {
        margin-bottom: 7.5rem;
    }

    .mb-sm-80 {
        margin-bottom: 8rem;
    }

    .mt-sm-10 {
        margin-top: 1rem;
    }

    .mt-sm-15 {
        margin-top: 1.5rem;
    }

    .mt-sm-20 {
        margin-top: 2rem;
    }

    .mt-sm-25 {
        margin-top: 2.5rem;
    }

    .mt-sm-30 {
        margin-top: 3rem;
    }

    .mt-sm-35 {
        margin-top: 3.5rem;
    }

    .mt-sm-40 {
        margin-top: 4rem;
    }

    .mt-sm-45 {
        margin-top: 4.5rem;
    }

    .mt-sm-50 {
        margin-top: 5rem;
    }

    .mt-sm-55 {
        margin-top: 5.5rem;
    }

    .mt-sm-60 {
        margin-top: 6rem;
    }

    .mt-sm-65 {
        margin-top: 6.5rem;
    }

    .mt-sm-70 {
        margin-top: 7rem;
    }

    .mt-sm-75 {
        margin-top: 7.5rem;
    }

    .mt-sm-80 {
        margin-top: 8rem;
    }
}

@media all and (min-width: 768px) {
    .mb-md-10 {
        margin-bottom: 1rem;
    }

    .mb-md-15 {
        margin-bottom: 1.5rem;
    }

    .mb-md-20 {
        margin-bottom: 2rem;
    }

    .mb-md-25 {
        margin-bottom: 2.5rem;
    }

    .mb-md-30 {
        margin-bottom: 3rem;
    }

    .mb-md-35 {
        margin-bottom: 3.5rem;
    }

    .mb-md-40 {
        margin-bottom: 4rem;
    }

    .mb-md-45 {
        margin-bottom: 4.5rem;
    }

    .mb-md-50 {
        margin-bottom: 5rem;
    }

    .mb-md-55 {
        margin-bottom: 5.5rem;
    }

    .mb-md-60 {
        margin-bottom: 6rem;
    }

    .mb-md-65 {
        margin-bottom: 6.5rem;
    }

    .mb-md-70 {
        margin-bottom: 7rem;
    }

    .mb-md-75 {
        margin-bottom: 7.5rem;
    }

    .mb-md-80 {
        margin-bottom: 8rem;
    }

    .mt-md-10 {
        margin-top: 1rem;
    }

    .mt-md-15 {
        margin-top: 1.5rem;
    }

    .mt-md-20 {
        margin-top: 2rem;
    }

    .mt-md-25 {
        margin-top: 2.5rem;
    }

    .mt-md-30 {
        margin-top: 3rem;
    }

    .mt-md-35 {
        margin-top: 3.5rem;
    }

    .mt-md-40 {
        margin-top: 4rem;
    }

    .mt-md-45 {
        margin-top: 4.5rem;
    }

    .mt-md-50 {
        margin-top: 5rem;
    }

    .mt-md-55 {
        margin-top: 5.5rem;
    }

    .mt-md-60 {
        margin-top: 6rem;
    }

    .mt-md-65 {
        margin-top: 6.5rem;
    }

    .mt-md-70 {
        margin-top: 7rem;
    }

    .mt-md-75 {
        margin-top: 7.5rem;
    }

    .mt-md-80 {
        margin-top: 8rem;
    }
}

@media all and (min-width: 992px) {
    .mb-lg-10 {
        margin-bottom: 1rem;
    }

    .mb-lg-15 {
        margin-bottom: 1.5rem;
    }

    .mb-lg-20 {
        margin-bottom: 2rem;
    }

    .mb-lg-25 {
        margin-bottom: 2.5rem;
    }

    .mb-lg-30 {
        margin-bottom: 3rem;
    }

    .mb-lg-35 {
        margin-bottom: 3.5rem;
    }

    .mb-lg-40 {
        margin-bottom: 4rem;
    }

    .mb-lg-45 {
        margin-bottom: 4.5rem;
    }

    .mb-lg-50 {
        margin-bottom: 5rem;
    }

    .mb-lg-55 {
        margin-bottom: 5.5rem;
    }

    .mb-lg-60 {
        margin-bottom: 6rem;
    }

    .mb-lg-65 {
        margin-bottom: 6.5rem;
    }

    .mb-lg-70 {
        margin-bottom: 7rem;
    }

    .mb-lg-75 {
        margin-bottom: 7.5rem;
    }

    .mb-lg-80 {
        margin-bottom: 8rem;
    }

    .mt-lg-10 {
        margin-top: 1rem;
    }

    .mt-lg-15 {
        margin-top: 1.5rem;
    }

    .mt-lg-20 {
        margin-top: 2rem;
    }

    .mt-lg-25 {
        margin-top: 2.5rem;
    }

    .mt-lg-30 {
        margin-top: 3rem;
    }

    .mt-lg-35 {
        margin-top: 3.5rem;
    }

    .mt-lg-40 {
        margin-top: 4rem;
    }

    .mt-lg-45 {
        margin-top: 4.5rem;
    }

    .mt-lg-50 {
        margin-top: 5rem;
    }

    .mt-lg-55 {
        margin-top: 5.5rem;
    }

    .mt-lg-60 {
        margin-top: 6rem;
    }

    .mt-lg-65 {
        margin-top: 6.5rem;
    }

    .mt-lg-70 {
        margin-top: 7rem;
    }

    .mt-lg-75 {
        margin-top: 7.5rem;
    }

    .mt-lg-80 {
        margin-top: 8rem;
    }
}

@media all and (min-width: 1200px) {
    .mb-xl-10 {
        margin-bottom: 1rem;
    }

    .mb-xl-15 {
        margin-bottom: 1.5rem;
    }

    .mb-xl-20 {
        margin-bottom: 2rem;
    }

    .mb-xl-25 {
        margin-bottom: 2.5rem;
    }

    .mb-xl-30 {
        margin-bottom: 3rem;
    }

    .mb-xl-35 {
        margin-bottom: 3.5rem;
    }

    .mb-xl-40 {
        margin-bottom: 4rem;
    }

    .mb-xl-45 {
        margin-bottom: 4.5rem;
    }

    .mb-xl-50 {
        margin-bottom: 5rem;
    }

    .mb-xl-55 {
        margin-bottom: 5.5rem;
    }

    .mb-xl-60 {
        margin-bottom: 6rem;
    }

    .mb-xl-65 {
        margin-bottom: 6.5rem;
    }

    .mb-xl-70 {
        margin-bottom: 7rem;
    }

    .mb-xl-75 {
        margin-bottom: 7.5rem;
    }

    .mb-xl-80 {
        margin-bottom: 8rem;
    }

    .mt-xl-10 {
        margin-top: 1rem;
    }

    .mt-xl-15 {
        margin-top: 1.5rem;
    }

    .mt-xl-20 {
        margin-top: 2rem;
    }

    .mt-xl-25 {
        margin-top: 2.5rem;
    }

    .mt-xl-30 {
        margin-top: 3rem;
    }

    .mt-xl-35 {
        margin-top: 3.5rem;
    }

    .mt-xl-40 {
        margin-top: 4rem;
    }

    .mt-xl-45 {
        margin-top: 4.5rem;
    }

    .mt-xl-50 {
        margin-top: 5rem;
    }

    .mt-xl-55 {
        margin-top: 5.5rem;
    }

    .mt-xl-60 {
        margin-top: 6rem;
    }

    .mt-xl-65 {
        margin-top: 6.5rem;
    }

    .mt-xl-70 {
        margin-top: 7rem;
    }

    .mt-xl-75 {
        margin-top: 7.5rem;
    }

    .mt-xl-80 {
        margin-top: 8rem;
    }
}
